*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
}

body{
 background: white;
}

html {
  scroll-behavior: smooth;
}

/* Section1 landing page starts here */
#section1{
  height: 100vh;
  width: auto;
  background-size: 100%;
  background-repeat: no-repeat;
}

.navbar ul {
    margin: 0;
    padding: 40px;
    cellspacing: 0;
    cellpadding: 0;
    /* height: 100vh; */
    width: 50%;
    border: 0;
    list-style-type: none;
    /* background-color: grey; */
    }

.tagline{
  color: grey;
  padding-top: 5em;
}

.chat-container{
  float: right;
}

.chat-icon{
  bottom: 25px;
  right: 1em;
  position:fixed;
  width: 5em;
}

.popoverMessageMe{
  position: fixed;
  bottom: 10px;
}

.contact-form{
  top: 0;
  right: 0;
  position: fixed;
}

/* about */
#about{
  height: 100%;
  background-image:url('../Assets/ab2.jpg');
  width: auto;
  background-size: cover;
  background-repeat: no-repeat;
}

#about hr{
  border: 1px solid white;
  width: 30%;
  margin-top: 30px;
}

.about p, ul{
  font-size: 1em;
}

.about p{
  padding: 80px 80px 30px 0;
}

.profile-picture{
  width: auto;
  height: 30em;
}

.about h1:hover{
  /* Start the shake animation and make the animation last for 0.5 seconds */
    animation: shake 0.5s;

    /* When the animation is finished, start again */
    animation-iteration-count: infinite;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

#about ul{
  list-style: none;
}

/* Technical skills */
#skills{
  /* background-image:url('../Assets/skill.svg'); */
  height: 350px;
  /* background-size: cover;
  background-attachment: fixed; */
}

#skills h3:hover{
  animation: shake 0.5s;
  /* When the animation is finished, start again */
  animation-iteration-count: infinite;
}

.icons-container{
  display: table;
  margin: auto;
}

.icons{
  height: 100px;
  margin-left: 10px;
  margin-right: 10px;
}

/* Cube Trial */

.wrap {
	perspective: 800px;
	perspective-origin: 50% 100px;
}

.cube {
	position: relative;
	width: 750px;
	transform-style: preserve-3d;
}

.cube div {
    position: absolute;
    width: 200px;
    height: 200px;
    /* background: black;  /* fallback for old browsers*/
    /* box-shadow: inset 0 0 10px white; */
    background: #D3D3D3	;  /* fallback for old browsers*/
    box-shadow: inset 0 0 10px black;
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    padding-top: 4em;
    color: black;
    font-weight: bolder;
    font-family: sans-serif;
    text-transform: uppercase;
}

.cube div a:link{
  color: black;
}

.cube div a:visited{
  color: darkorange;
}

.cube div a:hover{
  font-size: 1rem;
}

.back {
	transform: translateZ(-100px) rotateY(180deg);
}
.right {
	transform: rotateY(-270deg) translateX(100px);
	transform-origin: top right;
}
.left {
	transform: rotateY(270deg) translateX(-100px);
	transform-origin: center left;
  color: white;
}

/* .top {
	transform: rotateX(-90deg) translateY(-100px);
	transform-origin: top center;
} */
/* .bottom {
	transform: rotateX(90deg) translateY(100px);
	transform-origin: bottom center;
} */
.front {
	transform: translateZ(100px);
  color: white;
}

@keyframes spin {
	from { transform: rotateY(0); }
	to { transform: rotateY(360deg); }
}

.cube {
	animation: spin 11s infinite linear;
}

.cube:hover{
  width: 900px;
}


/* .left:hover{
  animation: spin 0s infinite linear;
}
.right:hover{
  animation: spin 0s infinite linear;
}
.back:hover{
  animation: spin 0s infinite linear;
} */

/* Cube Trial ends */

/* Projects section */
#work{
  height: 100vh;
  width: auto;
  background-size: cover;
  background-repeat: no-repeat;
}

/* .scene {
  width: 400px;
  height: 400px;
  margin: auto;
  perspective: 400px;
}

.cube {
  width: 400px;
  height: 400px;
  position: relative;
  transform-style: preserve-3d;
  transform: translateZ(-200px);
  transition: transform 1s;
}

.cube.show-front  { transform: translateZ(-200px) rotateY(   0deg); }
.cube.show-right  { transform: translateZ(-200px) rotateY( -90deg); }
.cube.show-back   { transform: translateZ(-200px) rotateY(-180deg); }
.cube.show-left   { transform: translateZ(-200px) rotateY(  90deg); }
.cube.show-top    { transform: translateZ(-200px) rotateX( -90deg); }
.cube.show-bottom { transform: translateZ(-200px) rotateX(  90deg); }

.cube__face {
  position: absolute;
  width: 200px;
  height: 200px;
  border: 2px solid black;
  line-height: 40px;
  padding-top: 70px;
  font-size: 30px;
  font-weight: bold;
  color: white;
  text-align: center;
}

.cube__face--front  { background: hsla(  0, 100%, 50%, 0.7); }
.cube__face--right  { background: hsla(300, 100%, 50%, 0.7 ); }
.cube__face--back   { background: hsla(120, 100%, 50%, 0.7); }
.cube__face--left   { background: hsla(240, 100%, 50%, 0.7); }
.cube__face--top    { background: hsla(180, 100%, 50%, 0.7); }
.cube__face--bottom { background: hsla(60,100%,25%, 0.7); }

.cube__face--front  { transform: rotateY(  0deg) translateZ(100px); }
.cube__face--right  { transform: rotateY( 90deg) translateZ(100px); }
.cube__face--back   { transform: rotateY(180deg) translateZ(100px); }
.cube__face--left   { transform: rotateY(-90deg) translateZ(100px); }
.cube__face--top    { transform: rotateX( 90deg) translateZ(100px); }
.cube__face--bottom { transform: rotateX(-90deg) translateZ(100px); }

label { margin-right: 10px; }

.cube-title:hover{
  font-size: 2.2em;
} */

.projects-heading{
  font-size: 2em;
  font-weight: bold;
  color: darkorange;
  padding-top: 45px;
  margin-bottom: 10rem;
}

.githubBtn{
  background: #FF4500;
  color: white;
  display: table;
  margin: auto;
  margin-top: 26rem;
  margin-bottom: 40px;
}

.githubBtn a{
  color: white;
}

.githubBtn a:visited{
  color: white;
}

.githubBtn a:link{
  color: white;
}

/* .cube-title a, .cube-title a:link, .cube-title a:visited{
  color: white;
} */

/* Section5 */
#section5{
  height: 650px;
  width: auto;
  background-image:url('../Assets/get3.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
}

#section5 h2{
  margin-top: 200px;
}

.wordart {
  font-family: Arial, sans-serif;
  font-size: 4em;
  font-weight: bold;
  position: relative;
  z-index: 1;
  display: inline-block;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wordart.italic-outline {
    transform: scale(1, 1.3);
    -webkit-transform: scale(1, 1.3);
    -moz-transform: scale(1, 1.3);
    -o-transform: scale(1, 1.3);
    -ms-transform: scale(1, 1.3);
}

.wordart.italic-outline .text {
    letter-spacing: -0.01em;
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-style: italic;
    color: #fff;
    -webkit-text-stroke: 0.01em #000;
    filter: progid:DXImageTransform.Microsoft.Glow(Color=#000000, Strength=1);
    text-shadow: 0.03em 0.03em 0 #6D6D6D;
}

footer{
  background-image:url('../Assets/black.jpg');
  height: 200px;
  width: auto;
  padding-top: 50px;
  bottom: 0;
  background-size: cover;
  background-repeat: no-repeat;
}

/* Extra Small devices (phones, iphones) */
@media (max-width: 575.98px) {
  #section1{
    background-position: 50%;
  }
  #section1 h1{
    font-size: 1em;
  }
  .contact-form{
    width: 100%;
    height: auto;
  }
  .icons{
    height: 50px;
    padding-bottom: 10px;
  }
  .about p{
    font-size: 1em;
    /* padding: 80px 0px 30px 0px; */
  }
  .profile-picture{
    height: 14em;
    margin-top: 0;
    margin-left: 0;
  }
  .projects-heading{
    font-size: 1.3em;
    margin-bottom: 4rem;
  }
  .cube{
    width: 200px;
  }
  .cube:hover{
    width: 250px;
  }
}

@media (min-width: 576px) and (max-width: 768px){
    #section1{
      background-position: 50%;
    }
    .contact-form{
      width: 100%;
      height: auto;
    }
    .icons{
      height: 100px;
      padding-left: 15px;
      padding-bottom: 60px;
    }
    .profile-picture{
      height: 18em;
      margin-top: 0;
      margin-left: 0;
    }
  }

/* iPad */
@media (min-width: 768px) and (max-width: 991.98px) {
    .icons{
      width: auto;
      height: 110px;
      /* padding-left: 10px;
      padding-bottom: 50px; */
      margin-bottom: 0;
    }
    .contact-form{
      width: 100%;
      height: auto;
    }
    .profile-picture{
      height: 18em;
      margin-top: 0;
      margin-left: 0;
    }
    .cube{
      width: 500px;
    }
    .cube:hover{
      width: 550px;
    }
  }

  /*  iPad PRO */
  @media (min-width: 992px) and (max-width: 1199.98px) {
    #section1{
      background-position: 50%;
    }
    .icons{
      width: auto;
      height: 110px;
      padding-left: 30px;
      padding-bottom: 60px;
      margin-bottom: 60px;
    }
    .contact-form{
      width: 100%;
      height: auto;
    }
    .profile-picture{
      height: 22em;
      margin-top: 0;
      margin-left: 0;
    }
    .about p, ul{
      font-size: 1.5em;
      margin-left: 10px;
    }
    .about p{
      padding: 80px 20px 30px 0;
    }
    .cube{
      width: 500px;
    }
    .cube:hover{
      width: 550px;
    }
    .githubBtn{
      margin-top: 40rem;
      margin-bottom: 40px;
    }
  }

    /* Extra large devices (large desktops, 1200px and up) */
  @media (min-width: 1200px) {
    #section1{
      background-position: 50%;
    }
    .icons{
      width: auto;
      height: 110px;
      padding-left: 30px;
      padding-bottom: 60px;
      margin-bottom: 60px;
    }
    .contact-form{
      width: 100%;
      height: auto;
    }
    /* .profile-picture{
      height: 22em;
      margin-top: 0;
      margin-left: 0;
    }
    .about p, ul{
      font-size: 1.5em;
      margin-left: 10px;
    }
    .about p{
      padding: 80px 20px 30px 0;
    } */
  }
